@charset "utf-8";
body{ font-family: "微软雅黑";overflow-x:hidden;background: #F2F2F2;}
body,div,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,button{ margin:0; padding:0; }
ul,li{list-style:none;}
a{ text-decoration: none;}
.container{ width: 100%;}
.container .head-nav{ height: 600px; overflow: hidden;}
.container .head-banner{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;}
.container .head-banner-contact{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/lxfs_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-banner-about-us{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/gywm_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-banner-typical-user{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/dxyh_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-banner-contact-new{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/news_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-banner-about-new{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/news_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-nav-bar{width: 1250px; overflow:hidden; margin: 20px auto;z-index: 10;position: relative;}
.container .nav-logo{padding: 0!important;}
.container .nav-logo img{width: 75%;vertical-align: bottom;}
.container .nav-bar{float: left; color: #fff;font-size: 1.4em; padding: 10px 20px;line-height: 66px;}
.container .nav-bar a{color: #fff;}

.container .product-row {background: #D4E0F5; height: 0px;}
.container .product-in ,.cases-row,.news-row{width: 1250px; height: 500px; margin: 0 auto;position: relative;}
.container .product-cpjx{position: absolute;top: 68px;left: 0;}
.container .product-cpjx img{width: 100%;}
.container .product-about{position: absolute;top: -50px;left:0;}
.container .product-list{float: left; background: #fff;width: 300px;padding: 10px 0;}
.container .product-list1{margin-left: 16px;}
.container .product-list .ab-title{margin-left: 10px;padding: 15px 0;float: left;}
.container .product-list .ab-title>h2{color: #3273DE;font-weight: normal;}
.container .product-list .ab-title>h4{color: #6F6F6F;font-weight: normal;}
.container .ab-img{width: 75px; height: 75px;float: left;margin-left: 10px;}
.container .ab-img img{width: 100%;}

/*产品轮播*/
.container .prduct-mes-row{background: #3967CE; height: 600px;}
.container .prduct-wrap{width: 1250px; height: 600px; margin: 0 auto;position: relative;font: 12px/18px Microsoft YaHei, Arial, Verdana, "SimSun";}
.container .prduct-wrap-title h2{color: #fff;font-size: 30px;padding-top: 15px;}
#container {overflow: hidden;}.wrapper {width: calc(100% - 60px);margin: 0 auto;} 
#carousel, #carousel1,#carousel2,#carousel3,#carousel4 {height: 400px; width: 720px;}
.demo {background: #bbb;text-align: center;line-height: 200px;font-size: 40px;}
.demo img{width: 100%;}



.container .cases{background: #D4E0F5; overflow: hidden;}
.container .cases-wrap,.news-wrap{overflow: hidden; }
.container .cases-title,.news-title{float: left;}
.container .cases-title>h2{color: #3273DE;font-weight: normal;font-size: 30px;padding: 10px 0;}
.container .cases-title>h4{color: #6F6F6F;font-weight: normal;}
.container .cases-more,.news-more{float: right; color: #6F6F6F;margin-top: 30px;font-size: 14px;}
.container .cases-pic{margin-top: 20px;}
.container .cases-pic img{width: 100%;}
/*新闻*/
.container .news{/*background: #9EB5E3; */height: 585px;}
.container .news-title{position: absolute;bottom: -70px;left: 0px;z-index: 3;width: 100%;}
.container .news-title>h2{color: #fff;font-weight: normal;font-size: 1.5rem; padding: 10px 0;background: #00000042;letter-spacing: 2px;text-indent: 1em;}
.container .news-title>h4{color: #6F6F6F;font-weight: normal;}
.container .news-content{margin-top: 70px;}
.container .news-img{width: 1248px;float: left;}
.container .news-img img{width: 100%;height: 100%;}
.container .news-right{float: left; width: 390px;height: 396px; margin-left: 16px; background: #fff;}
.container .news-right p{width: 304px;color: #717172; margin: 12px 45px;border-bottom: 1px solid #ccc;padding: 9px 0;text-indent: 2em;}
.container .news-content {width: 100%;height: 100%;position: relative;cursor: pointer;}
.box{position: relative;max-height: 600px;border-radius: 2px;overflow: hidden;box-shadow: 0 1.4px 1.7px rgba(0,0,0,0.017), 0 3.3px 4px rgba(0,0,0,0.024), 0 6.3px 7.5px rgba(0,0,0,0.03),            0 11.2px 13.4px rgba(0,0,0,0.036), 0 20.9px 25.1px rgba(0,0,0,0.043), 0 50px 60px rgba(0,0,0,0.06);            
        }
.box .hide{opacity: 0;}.box .frame{position: absolute;border: 1px solid #fff;z-index: 2;top: 50%;left: 50%;transform: translate(-50%, -50%);
        }
.box h2, .box p{position: absolute;color: #fff;z-index: 2;width: 100%;transition: opacity 0.2s, transform .3s;}
.box h2{font-weight: 500;font-size: 1.8rem;margin-bottom: 0;letter-spacing: 1px;}
.box p{bottom: 0;font-size: 14px;letter-spacing: 1px;}
.box:hover{transition: all .3s ease-in-out;}
.box:hover::before{transition: all .3s ease-in-out;}
.box img{position: relative;width: 100%;height: 100%;z-index: 1;transition: all .3s ease-in-out;}
.box img:hover{transition: all .3s ease-in-out;}
.box img::after{content: '';position: absolute;background-color: rgba(0,0,0,.6);width: 100%;height: 100%;top: 0;left: 0;opacity: 0;}
.blury-card .frame{width: calc(100% - 40px);height: calc(100% - 40px);opacity: 0;transition: all .3s ease-in-out;}
.blury-card h2, .blury-card p{text-align: center;top: 50%;transform: translateY(-50%);margin: 0;z-index: 3;}
.blury-card p{transform: translateY(30px);letter-spacing: 3px;font-size: 2.8rem;}
.blury-card span{font-size: 24px;}
.blury-card::before{content: '';position: absolute;width: 100%;height: 100%;background: #000;z-index: 1;left: 0;opacity: 0;transition: all .3s ease-in-out;}
.blury-card img{z-index: 2;}
.blury-card:hover .frame{width: calc(100% - 120px);height: calc(100% - 120px);opacity: 1;}
.blury-card:hover img{opacity: 0.7;}
.blury-card:hover:before {opacity: 1;transition: all 0.3s ease-in-out;}

.container .about-new{display: flex;flex-direction: row;height: 40px;line-height: 40px;border-bottom: 1px dashed #ccc;;color: #484848;margin-bottom: 15px;font-size: 18px;}
.container .about-new .about-new-left{width: 87%;}
.container .about-new .about-new-left .left-icon{display: inline-block;width: 3px;height: 14px;background: #0f81e6;margin-right: 10px;}
/*联系方式*/
.container .contact-row{background: #F2F2F2; height: 500px;}
.container .contact-wrap,.about-us-wrap{width: 1250px; height: 500px; margin: 0 auto;position: relative; }
.container .contact-title,.about-us-title,.typical-user-title{background: #F0F5F9;font-size: 22px; height: 50px;line-height: 50px;color: #797979;text-indent: 40px; width: 1250px;position: absolute;top: -60px;left: 0;padding: 5px 0;}
.container .contact-content,.about-us-content{background: #fff;height: 400px;padding: 50px 100px;}
.container .contact-img{width: 550px;float: left;}
.container .contact-img img{width: 100%;}
.container .contact-mes{float: left;font-size: 18px;height: 45px;line-height: 45px; margin-top: 35px;padding-left: 30px;}

/*关于我们*/
.container .about-us-row{background: #F2F2F2; height: 1250px;}
.container .about-us-wrap{width: 1250px; height: 800px; margin: 0 auto;position: relative; }
.container .about-us-content p{font-size: 16px;line-height: 35px;text-indent: 30px;color: #777777;}
.container .about-us-content{background: #fff;height: 1150px;padding: 50px 100px;}
.container .about-us-bg{width: 1050px;margin-top: 15px;}
.container .about-us-bg img{width: 100%;}

/*典型用户*/
.container .typical-user-row{background: #F2F2F2; height: 3182px;}
.container .typical-user-wrap{width: 1250px; height: 800px; margin: 0 auto;position: relative; }
.container .typical-user-content p{font-size: 16px;line-height: 35px;text-indent: 30px;color: #777777;margin-bottom: 20px;}
.container .typical-user-content{background: #fff;height: 3072px;padding: 50px 100px;}
.container .typical-user{border-top: 1px solid #BAD1E5;padding: 20px 0;overflow: hidden;}
.container .typical-user-h2{display: inline-block;font-size: 28px;}
.container .typical-user-span{display:inline-block;font-size: 14px;color: #353535;}
.container .school-badge{display: inline-block;width:80px;vertical-align: middle;margin-right: 20px; }
.container .school-badge img{width: 100%;}
.container .school-list{float: left;width: 320px; height:80px;font-size: 18px; font-weight: bold; overflow: hidden;margin: 10px 0;margin-left:30px;}
.container .shcool-list-shyjy{display: inline-block;width: 195px;vertical-align: middle;}
/*脚部*/
.container .footer{background: #161B3E; height: 200px;}
.container .footer-row{border-bottom: 1px solid #3E4682; overflow: hidden; height: 80px;}
.container .foot-wrap,.footer-title{width: 700px; margin: 0 auto;}
.container .footer-nav-bar{float: left; margin: 10px 20px;line-height: 60px;}
.container .footer-nav-bar a{color: #fff;}
.container .footer-title{color: #8FB7EE;margin-top: 30px;padding-left:100px;}
.container .footer-mes{width: 280px;display: inline-block; margin-left: 20px;height: 35px;line-height: 35px;}
.container .fonter-img{width: 15px; height: 15px;display: inline-block;margin: 0 6px;}
.container .fonter-img img{width: 100%;}

/*新闻动态*/
.contact-row-new{height: 4400px;background: #F2F2F2;}
.contact-content-new{background: #fff;padding: 10px 100px;}
.contact-content-new .p-title{line-height: 30px;border: 1px dashed #ccc;border-radius: 4px;text-indent: 1em;background: #fcfcfc;padding: 10px;margin:10px 0; }
.contact-content-new .h4-title{height: 40px;line-height: 40px;margin: 10px 0;font-size: 20px; border-bottom: 1px solid #dff1ff;}
.contact-content-new .arrow-icon{display: inline-block; width: 25px;height: 25px;margin-right: 10px;}
.contact-content-new .arrow-icon img{width: 100%;vertical-align: middle;-webkit-transform: rotate(180deg);}
.contact-content-new .new-pic{width:1000px;margin: 0 auto;}
.contact-content-new .new-pic1{width: 600px;margin: 0 auto;}
.contact-content-new .new-pic img{width: 100%;}
.contact-content-new .p-title-left,.p-title-right{float: left;width: 45%;margin: 10px 20px;}
.contact-content-new .subtitle{font-weight: bold;}
.contact-content-new .p-content{text-indent: 1em;display: inline-block;}
.container .new-pic-sdp{float: left;width: 525px;margin: 0 auto;}

/*新闻中心*/
.contact-row-new1{height: 1200px;background: #F2F2F2;}
.contact-content-new-box{background: #fff;padding: 10px 50px;}
.contact-content-new-box .new-box{display: flex;flex-direction: row;margin-top: 30px;}
.contact-content-new-box .new-box .new-left,.new-right{width: 49%;}
.contact-content-new-box .new-box .new-left{padding: 2px;}
.contact-content-new-box .new-box .new-left:hover{box-shadow: rgb(187 187 187) 2px 2px 10px;}
.contact-content-new-box .new-box .new-pic{overflow: hidden;position: relative;}
.contact-content-new-box .new-box .new-time{position: absolute;top: 0;left: 0;width: 60px;height: 55px;background: #f76a04;}
.contact-content-new-box .new-box .new-time span{font-size: 32px;color: #fff;text-align: center;display: block;line-height: 100%;margin-top: 5px;}
.contact-content-new-box .new-box .new-time p{text-align: center;font-size: 14px;color: #fff;}
.contact-content-new-box .new-box .new-title{font-size: 20px;margin: 10px 0;color: #333;}
.contact-content-new-box .new-box .new-p{font-size: 16px;color:#666;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }
.contact-content-new-box .new-box .new-right{margin-left: 30px;}
.contact-content-new-box .new-box .new-right ul li{display: flex;flex-direction: row;border-bottom: 1px dashed #efefef;position: relative;margin-bottom: 15px;padding-bottom: 15px;}
.contact-content-new-box .new-box .new-right .new-right-time{width: 75px;height: 75px;text-align: center;margin-right: 15px;}
.contact-content-new-box .new-box .new-right .new-right-time span{font-size: 32px;color: #b0b0b0;display: block;}
.contact-content-new-box .new-box .new-right .new-right-time p{font-size: 14px;color: #b0b0b0;}
.contact-content-new-box .new-box .new-right-text{width: 80%;}
.contact-content-new-box .new-box .new-right-text a:hover{color: #f76a04;}
.contact-content-new-box .new-box .new-right-text a{color: #333;font-size:18px;font-weight: bold;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.contact-content-new-box .new-box .new-right-text p{font-size: 14px;color: #666;height: 40px;line-height: 20px;}
.contact-content-new-box .contact-product{margin:50px 0;}
.contact-content-new-box .contact-product h4{font-size: 22px;margin-bottom: 30px;padding-left: 8px;color: #797979;font-weight: normal;}
.contact-content-new-box .contact-product .product-box{display: flex;flex-direction:row;}
.contact-content-new-box .contact-product .product-box-group{width: 33%;margin: 5px 10px;background: #fdfdfd;border-radius: 4px;border: 1px solid #f2f2f2;}
.contact-content-new-box .contact-product .product-box-group:hover{border: 1px solid #ccc;box-shadow: rgb(187 187 187) 2px 2px 10px;}
.contact-content-new-box .contact-product .product-box-group a{color: #000;}
.contact-content-new-box .contact-product .product-box-pic{width: 100%;overflow: hidden;}
.contact-content-new-box .contact-product .product-box-pic img{width: 100%;border-top-right-radius: 4px;border-top-left-radius: 4px;}
.contact-content-new-box .contact-product .product-box-title{height: 50px;line-height: 50px;text-indent: 1em;}
.contact-row-new-sdp{height: 2452px;}
.contact-content-new .new-pic-sdp img{margin-bottom: 70px; width: 100%;}
.contact-row-new-sjfgl{height: 1850px;}
.contact-row-newqmys{height: 2350px;}
.contact-row-newfypx{height: 2500px;}